chrome google

chrome google. Courtesy: Pixabay.com

New Delhi, Dec 15 The Indian Computer Emergency Response Team (CERT-In) has issued a ‘high severity’ warning for Google Chrome Internet browser users.

As per the advisory, several vulnerabilities have been found in the Google Chrome browser that could be exploited by a remote attacker to execute arbitrary code on the targeted system.

Google has already released a fix for these vulnerabilities in its latest software update for Chrome and it is highly advisable that Google Chrome users upgrade to the latest version soon.

According to Google, 22 types of security fixes have been given in the latest Chrome browser, which works to increase user privacy.

The government advisory as well as Google advised Chrome users to update to the latest version. Google recently updated the Chrome stable channel to 96.0.4664.93 for Windows, Mac and Linux, which is available for all users.

In an advisory, CERT-In said, “Multiple vulnerabilities exists in Google chrome due to Type Confusion in V8; Use after free in web apps, UI, window manager, screen capture, file API, auto fill and developer tools; Incorrect security UI in autofill; Heap buffer overflow in extensions, BFCache and ANGLE; Type Confusion in loader; Insufficient data validation in loader; Integer underflow in ANGLE and Insufficient validation of untrusted input in new tab page.”

One can check for the available update on Chrome and update it by clicking the three vertical dots in the top right of the page. Click the About Chrome option and it will update.

The Indian Computer Emergency Response Team is an office within the Ministry of Electronics and Information Technology of the Government of India.

Source: IANS